/* CSS Document */

/* Estas regras serão aplicadas apenas quando as páginas forem executadas pelos browsers Chrome ou Firefox */
@import "checkbox_custom.css" screen and (-webkit-min-device-pixel-ratio:0);

.bodyModal {
	position:fixed; 
	left:0; 
	top:0; 
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
}

.tooltip {
  position: absolute;
	top: 0;
	left: 0;
  visibility: hidden;
  width: auto;
	height: auto;
  background-color: #FF0;
	font: 12px Arial, Helvetica, sans-serif;
  color: #555;
	border: 1px solid #555;
  border-radius: 6px;
  padding: 5px 10px 5px 27px;
  position: absolute;
	box-shadow: 4px 5px 10px 0px #777;
}

.tooltip.denied::before {
	content: url(../images/denied.svg);
  position: absolute;
	left: 5px;
}

.tooltip.info::before {
	content: url(../images/info.svg);
  position: absolute;
	left: 5px;
}

.tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  margin-left: -5px;
  border-width: 8px;
  border-style: solid;
  border-color: #FF0 transparent transparent transparent;
}

button,
input[type=button],
input[type=submit] {
	min-width: 80px;
	min-height: 24px;
	padding: 0 5px;
	margin-right: 5px;
	font: 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
}

fieldset {
	display: block;
	border: 1px solid #000;
	padding-left: 4px;
	margin: 5px 5px 5px 0;
	float: left;
}

fieldset legend {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 1px;
	line-height: 10px;
}

fieldset *:last-child {
	margin-right: 0;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none; 
}

label {
	font: normal 11px Arial, Helvetica, sans-serif;
	text-indent: 2px;
	color: #000;
	margin: 0 3px 2px 0;	/* resolve desing preview no DW (em produção usa a regra abaixo...)*/
	float: left;
}

label input[type=text],
label input[type=search],
label input[type=date],
label select {
	margin-top: 2px;
}

label input[type=text],
label input[type=search],
label input[type=date],
label select,
label option,
label span,
label textarea {
	height: 22px;
	width: 95%; /* resolve desing preview no DW (em produção usa a regra @media screen no final...)*/
	font: normal 13px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	label {
		margin: 0 5px 5px 0;
	}
	label input[type=text],
	label input[type=search],
	label input[type=date],
	label select,
	label option,
	label span,
	label textarea {
		width: 100%;
	}
	.labelInLine input[type=text],
	.labelInLine select,
	.labelInLine option {
		margin-left: 2px !important;
	}
}


label input[type=button],
label input[type=submit] {
	margin: 10px 0 0 0;
}

label .inputAdd,
label .inputRefresh,
label .inputEnter,
label .inputSearch {
	float: none;
	margin: 2px 0 0 0 !important;
}

label input[type=text],
label input[type=search] {
	vertical-align: middle;
}

label option {
	vertical-align: middle;
	padding: 0;
	color: #000;
	padding-left: 5px;
}

label option:disabled {
	color: #777 !important;
}

label > span {
	display: block;
	width: inherit;
}

label p,
label b {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	display: inline-block;
}

textarea {
	font: 14px Arial, Helvetica, sans-serif;
}

textarea::placeholder {
	font: 14px Arial, Helvetica, sans-serif;
	color: #999;
}


.bodyPopup {
	margin: 0px;
	width: fit-content;
	height: fit-content;
	visibility: hidden;
}

.buttonLink {
	appearance: none;
	border: none;
	background-color: currentColor;
	background: none;
	text-decoration: underline;
	cursor: pointer;
	font: inherit;
}

.buttonReload {
	min-width: 24px !important;
	width: 24px !important;
	min-height: 24px !important;
	height: 24px !important;
	font-size: 0 !important;
	border: solid 1px #8F8F9D;
	border-radius: 4px;
	margin-right: 0 !important;
	background-color: #E9E9ED !important;
	background: url(reload-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	float: right;
}

.buttonReload:hover {
	border: solid 1px #676774;
	background-color: #D0D0D7 !important;
}
/* desabilita background-repeat:no-repeat; definida em basicos.css
input[type=text][valid="true"]:disabled,
input[type=password][valid="true"]:disabled,
input[type=text][valid="true"][readonly],
select[valid="true"]:disabled,
select[readonly][valid="true"],
textarea[valid="true"]:disabled,
textarea[readonly][valid="true"] {
	background: #DDD;
	color: #444;
}
*/
/* Destaca campos INVALIDOS DESABILITADOS
input[type=text][valid="false"]:disabled,
input[type=password][valid="false"]:disabled,
input[type=text][valid="false"][readonly],
select[valid="false"]:disabled,
select[readonly][valid="false"],
textarea[valid="false"]:disabled,
textarea[readonly][valid="false"] {
	background-color:#F8E217 !important;
	color: #444 !important;
}
*/
/*
label span:not([.spanDisplay]) {
	margin-top: 4px;
	text-indent: 0;
	line-height: 13px;
}*/

/*
Estas regras para .labelCheckbox servem apenas para não bagunçar o Design View no Dreamweaver 
e serão sobrescritas por @import "checkbox_custom_firefox.css";
*/
.labelCheckbox input {
	width: inherit;
	height: inherit;
	margin: 5px 0 0 0;
}

.labelCheckbox span {
	display: inline-block;
}

.labelDisabled {
	color: #777 !important;
}

.labelInLine {
	width: auto;
	height: 24px;
	font: normal 12px Arial;
	line-height: 23px !important;
	white-space: nowrap !important;
	overflow: hidden;
}

.labelInLine input[type=text],
.labelInLine select,
.labelInLine option {
	width: inherit; /* use calc(100% - 10px) inline onde 10px = Texto da Label*/
	margin-top: 0 !important;
	margin-left: 0 !important;	/*Veja @media screen no final*/
	vertical-align: bottom;
}

.labelDisplay {
	margin: 0 0 2px 0 !important;
}

.labelDisplay input[type=text] {
	background-color: transparent !important;
	border: 1px dashed #999 !important;	/* Para DW mostrar contorno */
	font: normal 14px Arial, Helvetica, sans-serif !important;
	height: 16px;
}

.labelDisplay,
.labelDisplay input[type=text]:active {
	pointer-events: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.labelDisplay input[type=text] {
		border: 0 !important;
	}
}

.labelDisplay input:disabled {
	background: none !important;
}

.labelDisplay span {
	 height: 16px;
}

.selectDisplay {
	background: #CCCCCC;
	background-image: none !important;
	pointer-events: none;
}

.selectDisplay:hover {
	background-color: #CCCCCC !important;
}

.selectInf,
.selectInf:disabled,
.selectInf:hover {
	background: none !important;
	background-color: #CCCCCC;
	background-image: none !important;
	pointer-events: none;
}

.selectMenor {
	min-height: inherit;
	height: 18px;
	line-height: 18px;
	background-position-y:-16px;
	margin: 0;
}

.selectMenor,
.selectMenor option {
	font: 12px Arial, Helvetica, sans-serif;
}

.selectMenor,
.selectMenor:hover, 
.selectMenor:disabled {
	background-size: 16px 48px;
}

.tableFullPage,
.tablePopUp {
	background-color: #FFF;
	border: 5px solid #FFF;
	font-family: 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
}

.tableFullPage > tbody > tr > th,
.tablePopUp > tbody > tr > th {
	background:#54A7A7;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	color:#FFF;
	text-align:left;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
	letter-spacing:1px;
	border-bottom: 5px solid #FFF;
}

.tableFullPage > tbody > tr > th span,
.tablePopUp > tbody > tr > th span {
	font: 20px Arial, Helvetica, sans-serif; 
	line-height: 18px;
	float:right; 
	cursor:pointer;
}

.tableFullPage > tbody > tr > td,
.tablePopUp > tbody > tr > td {
	height: 100%;
	vertical-align: top;
}

.tableFullPage > tbody > tr > th > h1,
.tablePopUp > tbody > tr > th > h1 {
	display: block;
	margin: 0 0 5px 0;
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	letter-spacing: 1px;
}

.tableFullPage > tbody > tr > th > h2,
.tablePopUp > tbody > tr > th > h2 {
	display: block;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	letter-spacing: 1px;
	padding: 2px 5px 2px 5px;
	margin: 5px 0 2px 0;
}

.tableFullPage > tbody > tr > th > div,
.tablePopUp > tbody > tr > th > div {
	background-color: #FFF;
	padding: 4px;
	margin-top: 5px;
}

.tableFullPage > tbody > tr > th > div > label
.tablePopUp > tbody > tr > th > div > label {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0 5px 0 0;
}

.tableFullPage > tbody > tr > th > div > label input[type=text]
.tablePopUp > tbody > tr > th > div > label input[type=text] {
	font-size: 14px;
}
	
.tableModal {
	background-color: #FFF;
	table-layout: fixed;
	border: 2px solid #54A7A7;
	font-family: 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
}

.tableModal > tbody > tr > th {
	background: #54A7A7;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	letter-spacing:1px;
	padding: 5px;
	border: 5px solid #fff;
}

.tableModal > tbody > tr > td {
	vertical-align: top;
	padding: 0 5px 5px 5px;
}

.tableModal > tbody > tr > th img {
	width: 20px;
	height: 20px;
	float:right; 
	cursor:pointer;
}

.tableModal > tbody > tr > td h2 {
	font: 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
	margin-bottom: 5px;
}

.tableModal > tbody > tr > th > h1 {
	display: block;
	margin: 0 0 5px 0;
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	letter-spacing: 1px;
}

.tableModal > tbody > tr > th > h2 {
	display: block;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	letter-spacing: 1px;
	padding: 2px 5px;
	margin: 5px 0;
}

.tableResumo {
	table-layout: fixed;
	border: 1px solid #000;
	border-right: 0;
	float: left;
	margin-bottom: 5px;
}

.tableResumo th {
	background-color:#0080FF;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 20px;
	border-right: 1px solid #000;
	padding: 0 5px 0 5px;
}

.tableResumo td {
	height: 24px;
	background-color: #FFF;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	font: 14px Arial, Helvetica, sans-serif;
	color: #555;
	letter-spacing: 1px;
	padding: 0 5px 0 5px;
}

.tableResumo.thVertical tr:not(:first-child) th:first-child {
	border-top: 1px solid #000;
}

.tableResumo.thVertical td {
	height: 22px;
	background-color: rgb(221,221,221);
	font: normal 12px Arial;
	color: #000000;
	overflow: hidden;
	white-space: nowrap;
}

.divBody {
	display: inline-block;	/*para consider margins nos filhos*/
}

.divButtonsRight {
	display: inline-block;
	float: right;
}

.divButtonsRight *:last-child {
	margin-right: 0 !important;
}

.divConfirmAdapter,
.divDialogPause {
	position: absolute;
	top: 0;
	left: 0;
	width: 500px; 
	height: 300px;
	background: rgba(204,204,204,0.6);
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding: 5px;
}

.divConfirmAdapter > div,
.divDialogPause > div {
	border: 1px solid #000;
	border-radius: 4px;
	padding: 5px;
	display: inline-block;
	background-color:#FFFF8D;
	font: 12px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
}

.divConfirmAdapter > div > input,
.divDialogPause > div > input {
	width: 40px;
	height: 24px;
	margin: 0 0 0 5px !important;
}

.divContentBotton {
	display: flex;
	align-items: flex-end;
	justify-content:flex-start;
	margin-bottom: 5px;
}

.divContentBotton > * {
	margin: 0 5px 0 0 !important;
	float: none !important;
}

.divContentBotton > *:last-child {
	margin: 0 !important;
}

.divForm {
	background-color: #A8D3FF;
	border: 1px solid #0080FF;
	padding: 5px;
}

.divForm h1 {
	font: bold 14px Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
	margin-bottom: 5px;
}

.divAviso,
.divConsole,
.divMensagem,
.divOcorrencia,
.divTexto {
	width: 100%;
	max-height: 80px;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0 0 5px 0; 
	padding: 4px; 
	border: solid 1px #000; 
	font: 12px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
	line-height: 15px;
	letter-spacing: 1px;
	word-wrap: break-word;
	text-align: left;
}

.divAviso {
	background-color:#FFD;
	color: #000;
}

.divConsole {
	background-color: #FACC77; 
	word-break: break-all;
	color: #000;
}

.divTexto {
	background-color: #FFF;
	color: #444;
}

.divMensagem {
	border-radius: 5px;
	background-color: #FFF; 
}

.divOcorrencia {
	background-color:#FF9; 
	color: #000;
}

.divOcorrencia input {
	margin-left: 5px; 
	font: 10px Arial, Helvetica, sans-serif;
}

.divConsole pre {
	background-color: #999;
	color: #FFF;
	font-size: 12px;
	line-height: 13px;
	white-space: pre-wrap;
	word-break: break-all;
	padding: 5px;
}

.divLink {
	display: block;
	margin: 0 0 5px 0; 
	padding: 4px; 
	border: solid 1px #000; 
	font: bold 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
	color: #1E2EFD;
	letter-spacing: 1px;
	text-align: center;
	cursor: pointer;
}

.formDetalhes {
	display: table;
	width: 100%;
	background-color: #A8D3FF;
	border: 1px solid #0080FF;
	vertical-align: top;
	font-size: 0;
	padding: 5px;
}

.formDetalhes label {
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}

.formDetalhes label input::placeholder {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 22px;
}

.formDetalhes h1 {
	font: bold 14px Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
	margin-bottom: 5px;
}

.formDetalhes .buttonInline {
	margin: 15px 5px 0 0;
}

.formCons {
	display: table;
	width: 100%;
	background-color: #A8D3FF;
	border: 1px solid #0080FF;
	vertical-align: top;
	font-size: 0;
	padding: 4px;
	margin: 0;
}

.formCons input[type=button],
.formCons input[type=submit] {
	min-width: inherit;
	min-height: 25px;
	font: normal 12px Arial, Helvetica, sans-serif;
	display: inline-block;
	float: left;
	margin: 14px 5px 0 0;
}

.formCons select,
.formCons select option {
	font: normal 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0.5px;		/* não tem efeito no option! */
}

.formCons select option {
	background-color: #FFF;
	color: #000;
}

.formCons label {
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}

.formCons label input[type=text],
.formCons label input[type=search] {
	height: 22px;
	font: 13px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.formCons label input::placeholder {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 22px;
}

.formCons h1 {
	font: bold 14px Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
	margin-bottom: 5px;
}

.formGrid {
	display: block;
	max-height: 179px;
	overflow: hidden;
	overflow-y: auto;
}

.formGrid table > tbody > tr > th {
	height: 20px;
	background:#0080FF;	/*#06F*/
	border-right: 1px solid #000;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 2px 0 2px 4px;
	border-bottom: 1px solid #000;
}

.formGrid table > tbody > tr > th:last-child {
	border-right:0;
}

.formGrid table > tbody > tr > td {
/*	width: 100%;*/	/* deixa as colunas do th malucas !!!!!!!!!!!!!!!!!*/
}

.formGrid table > tbody > tr > td > div {
	width: 100%;
	max-height:200px; 
	overflow:auto; 
	padding:0; 
	background-color: #EBEBEB;
}

.formGrid table > tbody > tr > td > div > table {
	border: 0;
	margin-bottom: 0;
	table-layout:fixed;
	background-color:#DDD;
}

.formGrid table > tbody > tr > td > div > table td {
	height: 20px;
}

.formGrid table > tbody > tr > td > div > table td {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: inherit;
	font-style: inherit;
	border-right:1px solid #000 !important;
	border-bottom:1px solid #000 !important;
	padding: 0 4px 0 4px;
	overflow: hidden;
	word-wrap:break-word;
	white-space: nowrap;
}

.formGrid table > tbody > tr > td > div > table tr:hover {
	font-weight: bolder !important;
/*	letter-spacing: 0.1px !important;*/
}

.formGrid table > tbody > tr > td > div > table td:last-child {
	border-right: 0;
}

.formGrid table > tbody > tr > td > div > table tr:last-child td {
	border-bottom:0 !important;
}

.formGrid label {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 0;
}

.formGrid input[type=button],
.formGrid input[type=submit] {
	min-height: 25px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 0;
	margin-right: 5px;
}

.formGrid input[type=checkbox]{
	vertical-align: middle;
	margin-bottom: 2px;
}

.formGrid > div {
/*	display: table-cell; ?????*/
	vertical-align: bottom;
}

.formComandosTitulo {
	display: inline-block;
	vertical-align: middle;
}

.formComandosTitulo label {
	float: none;
	font: normal 12px Arial;
}

.formComandosTitulo input {
	float: none;
}

.nota {
	font-family: 'MS Reference Sans Serif', Arial, sans-serif;
	line-height: 1px;
}

.nota > span {
	vertical-align: sub;
}

.spanAviso {
	display: inline-block;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FF0000;
	line-height: 13px;
}
/* 
.spanDisplay {
	display: block;
	height: 22px;
	border: solid 1px #909090 ;
	background-color:#FFF;
	padding: 0 3px 0 3px;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #000;
	vertical-align: middle;
}
*/

.spanErro {
	display: none;
	background-color: #FF8040;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 2px 4px 2px 4px;
}

.styleDireito {
	float: right !important;
	margin-right: 0 !important;
	margin-left: 5px !important;
	vertical-align: inherit !important;
}

.divValignMiddle {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.divAllCenter,
.divFlexCenter {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 5px;
}

.divAllCenter > *,
.divValignMiddle > * {
	margin: 0 5px 0 0 !important;
}

.divAllCenter > *:last-child,
.divValignMiddle > *:last-child {
	margin: 0 !important;
}

.divBloqueio {
	position:fixed; 
	left:0; 
	top:0; 
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: rgba(204,204,204,0.6);
	font: 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
}

.divBloqueio > span {
	padding: 10px; 
	background-color: rgba(255,255,255,0.7);
}

.divContainer {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.ajax-loader {
	background-image: url(../../images/ajax-loader-azul.gif); 
	background-repeat: no-repeat; 
	background-position: center;
}

.divContainer > span {
	font: 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
	color: #555;
}

.divModal {
	position:fixed; 
	left:0; 
	top:0; 
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: rgba(204,204,204,0.6);
	font-family: 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
}

.divModal > span {
	margin-bottom: 80px; 
	padding: 10px; 
	background-color: rgba(255,255,255,0.7);
}

.divModal.suporte {
	background-image: none;
}

.divModal.suporte form {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #000;
}

.divModal iframe {
	visibility: hidden;
	box-shadow: 0px 5px 10px 0px #333333;
}

.divRadioGroup {
	display: inline-block;
	width: auto !important;
	background-color: rgb(236, 233, 216);
	height: 24px;
	border: 1px solid #777;
	border-radius: 5px;
	padding: 0 5px !important;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-right: 5px;
	vertical-align: bottom;
}

.divRadioGroup > label {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 22px !important;
	letter-spacing: normal;
	color: #000;
	text-indent: 0;
	vertical-align: middle;
	display: inline-block;
  margin-bottom: 0 !important;
	float: none;
}

.divRadioGroup label > input[type=radio] {
	vertical-align: middle;
	margin: 0 0 2px 2px;
}

.divRadioGroup > label h1 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	display: inline;
}

.divRadioGroup > label > h2 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	display: inline;
}

.divRadioGroup > h1 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	display: inline;
}

.divRadioGroup > h2 {
	padding: 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#0074E8;
	display: inline;
	vertical-align: middle;
	margin:0 5px 0 0 ;
}

.divRadioGroup strong {
  vertical-align: middle;
}

.divComboComandos {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 3px 5px 3px 5px;
	margin-bottom: 5px;
	background-color: rgb(236, 233, 216)
}

.divComboComandos * {
	margin: 0 5px 0 0;
}

.divComboComandos h1 {
	margin: 0 5px 0 0;
	display: inline;
	font: normal 12px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color:#00F;
}

.divComboComandos h2 {
	margin: 0;
	display: inline;
	font: 12px Arial, Helvetica, sans-serif;
	color: #F00;
}

.divComboComandos label {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	letter-spacing: normal;
	color: #000;
	text-indent: 0;
	vertical-align: middle;
	display: inline-block;
	margin:0 5px 2px 0;
}

.divComboComandos label > input[type=radio] {
	vertical-align: middle;
	margin-bottom: 2px;
}

.formComandos {
	display: flex;
	align-items: flex-end;
}

.formComandos input {
	margin: 0 5px 0 0 !important;
}

.formComandos div {
	margin: 0 0 0 auto !important;
}

.formComandos div *:last-child {
	margin-right: 0 !important;
}

.formComandos input[type="checkbox"] {
	vertical-align: initial;
}

.formComandos > h1 {
	margin: 0 5px 0 0;
	display: inline;
	font: normal 12px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color:#00F;
}

.formComandos > h2 {	/*para import_mov tem que ser assim*/
	margin: 0;
	display: inline;
	font: 12px Arial, Helvetica, sans-serif;
	color: #F00;
}

.formComandos > h3 {
	margin: 0;
	display: inline;
	font: normal 14px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #000;
}

.formComandos input[type=text]{
	font: 14px Arial, Helvetica, sans-serif;
}

.formComandos input[type=button], 
.formComandos input[type=submit],
.formComandos label select {
	margin-right: 5px;
}

/* excluido em 24/07/2020 para notasemit_import_conf
.formComandos label {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 5px 0 0;
}
.formComandos > label option {
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 25px;
	padding: 0 0 0 5px;
	float: left;
}
*/

/* Incluido em 24/07/2020 para notasemit_import_conf*/
.formComandos > label {
	font: 12px Arial, Helvetica, sans-serif;	
}

.formComandos > label select,
.formComandos > label option {
	font: 14px Arial, Helvetica, sans-serif;	
}

.formComandos input[type=button], 
.formComandos input[type=submit] {
	min-width: 100px;
	min-height: 23px;
	font: 14px Arial, Helvetica, sans-serif;
}

.formComandos > strong {
	letter-spacing:1px;
}

.divInputGroup {
	display: flex;
	align-items: flex-end;
	background-color: #FFF;
	border: 1px solid #000;
	border-radius: 4px;
	padding: 3px 5px 3px 5px;
}

.divInputGroup label {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0 5px 0 0;
}

.divInputGroup label input[type=text],
.divInputGroup label input[type=search]{
	font-size: 14px;
}

.divInputGroup h1 {
	margin: 0 5px 0 0;
	display: inline;
	font: normal 12px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color:#00F;
}

.divInputGroup h2 {	/*para import_mov tem que ser assim*/
	margin: 0;
	display: inline;
	font: 12px Arial, Helvetica, sans-serif;
	color: #F00;
}

.divInputGroup input[type=button],
.divInputGroup input[type=submit]{
	min-width: 80px;
	min-height: 23px;
	margin: 13px 5px 0 0;
	font: 14px Arial, Helvetica, sans-serif !important;
	float: left;
}

#tableComandos {
	margin-bottom: 0;
	border: 0;
}

#tableComandos td {
	vertical-align: bottom;
	padding-bottom: 2px;
}

#tableComandos > tbody > tr > td > input[type=button], 
#tableComandos > tbody > tr > td > input[type=submit] {
	min-width: 100px;
	min-height: 23px;
	margin-right: 5px;
	font: 14px Arial, Helvetica, sans-serif !important;
	float: left;
}

#tableComandos div {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #000;
	border-radius: 4px;
	padding: 3px 5px 3px 5px;
	font: 12px Arial, Helvetica, sans-serif;
}

#tableComandos div label {
	margin-bottom: 0;
}

#tableComandos div input[type=button],
#tableComandos div input[type=submit]{
	min-width: 80px;
	min-height: 23px;
	margin: 11px 0 0 0;
	font: 14px Arial, Helvetica, sans-serif !important;
}

#tableComandos .tdCaixa {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 2px;
}

#tableComandos .divRadio {
	height: 23px;
	font: 12px Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 3px 4px 1px 4px;
}

#tableComandos .divRadio label {
	display: inline-block;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 10px;
	vertical-align: middle;
	float: none;
}

#tableComandos .divRadio input[type=radio] {
	vertical-align: middle;
	margin: 0 0 2px 0;
}

#tableComandos h1 {
	margin: 0;
	display: inline;
	font: normal 12px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color:#00F;
}

#tableComandos h2 {
	margin: 0;
	display: inline;
	font: 12px Arial, Helvetica, sans-serif;
	color: #F00;
}

#tableComandos h3 {
	margin: 0;
	display: inline;
	font: 12px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #000;
}
	
.tableDetalhes {
	background-color: #FFF;
	table-layout: fixed;
	border: 2px solid #0080FF;
	font-family: 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
	box-shadow: 0px 5px 10px 0px #333333;
}

.tableDetalhes > tbody > tr > th {
	background: #0080FF;
	height: auto;
	font: inherit;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	letter-spacing:1px;
	padding: 5px;
	border: 5px solid #FFF;
}

.tableDetalhes > tbody > tr > td {
	vertical-align: top;
	padding: 0 5px 5px 5px;
	font: inherit;
}

.tableDetalhes > tbody > tr > th > h2 {
	display: block;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	letter-spacing: 1px;
	padding: 2px 5px;
	margin: 5px 0;
}

.tableItens {
	background-color:#DDD;
	border: 1px solid #000;
	margin-bottom: 5px;
}

.tableInfCad {
	background: #D4D4D4;
	border-top: 1px solid #2C93FF;
	border-left: 1px solid #2C93FF;
	margin-bottom: 5px;
}

.tableInfCad > tbody > tr > th {
	border-right: 1px solid #2C93FF;
	border-bottom: 1px solid #2C93FF;
	background: #7CBAFB;
	color: #444;
	font: 12px bold Arial, Helvetica, sans-serif;
	padding: 2px 5px;
}

.tableInfCad > tbody > tr > td {
	border-right: 1px solid #2C93FF;
	border-bottom: 1px solid #2C93FF;
	height: 20px;
	font: 13px normal Arial, Helvetica, sans-serif;
	color: #555;
	vertical-align: middle;
	padding: 0 5px;
}

.tableItens > tbody > tr > th {
	height: 20px;
	background:#0080FF;	/*#06F*/
	border-right: 1px solid #000;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 2px 0 2px 4px;
	border-bottom: 1px solid #000;
}

.tableItens > tbody > tr > th:last-child {
	border-right:0;
}

.tableItens > tbody > tr > td > div {
	width: 100%;
	max-height:200px; 
	overflow:auto; 
	padding:0; 
	background-color: #EBEBEB;
}

.tableItens > tbody > tr > td table {
	table-layout:fixed;
}

.tableItens > tbody > tr > td table tr {
	height: 20px;
	font: 12px normal Arial, Helvetica, sans-serif;
	color: #000;
}

.tableItens > tbody > tr > td table td {
	height: 20px;
	font: inherit;
	border-right:1px solid #000 !important;
	border-bottom:1px solid #000 !important;
	padding: 0 4px 0 4px;
	overflow: hidden;
	word-wrap:break-word;
	white-space: nowrap;

}

.tableItens > tbody > tr > td table tr:hover {
/*	font-weight: bolder !important;
	letter-spacing: -0.1px !important;*/
	background-color: #D0FFA5;
}

.tableItens > tbody > tr > td table td:last-child {
	border-right: 0;
	text-align: center;
	padding: 0 2px
}

.tableItens > tbody > tr > td table tr:last-child td {
	border-bottom:0 !important;
}

.tableGrid .trExcl {
	background-color: rgb(254, 246, 183);
	color: rgb(146,146,146);
}

.tableGrid .trExcl td:last-child * {
	display: none;
}

.tableItens .trMarcada {
	font-weight: bold;
}

.tableGrid .trSelected {
	font-style: italic;
	background-color: rgb(255, 255, 153);
}

.tableItens .trPend {
	background-color: #FFCC00 !important;
}

.tableItens input[type=checkbox]{
	vertical-align: middle;
	margin-bottom: 2px;
}

:root {
	--temaAzul-border-color: #0080FF;
	--temaAzul-background-color: #A8D3FF;
	--tablePageFrame-border-color: #0080FF;
	--tablePageFrame-td-background-color: #A8D3FF;
	--tablePageFrame-tdGuiaInativa: #CCCCCC;
}

.tablePageFrame {
	table-layout: fixed; /* defina o width da tabela (problematica reavaliar a necessidade)*/
	border-left: 1px solid var(--tablePageFrame-border-color);
	margin-bottom: 5px;
}
.tablePageFrame > tbody > tr:not(:nth-child(1)):not(:nth-child(2)) {
	/*display: none;*/
}
.tablePageFrame > tbody > tr > th {
	background-color: transparent;
	height: 30px;
	vertical-align: middle;
	text-align: center;
	border-bottom: 1px solid var(--tablePageFrame-border-color);
	font: normal 14px Arial, Helvetica, sans-serif;
	padding: 2px 0 3px 0;
}

.tablePageFrame > tbody > tr > th > input[type=button]{
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: 0;
	margin: 0;
	font: inherit;
	cursor: inherit;
}

.tablePageFrame > tbody > tr > th input[type=button]:focus{
	outline: none;
}

.tablePageFrame > tbody > tr > th input[type=button]:disabled{
	background-color: rgb(236, 233, 216);
	cursor: default;	
}

.tablePageFrame > tbody > tr > td {
	background-color: var(--tablePageFrame-td-background-color);
	vertical-align: top;
	font-size: 0;
	border-right: 1px solid var(--tablePageFrame-border-color);
	border-bottom: 1px solid var(--tablePageFrame-border-color);
	padding: 5px 5px 0 5px;
	/*white-space: nowrap;*/	/* Atrapalha a formatação das labels*/
	overflow: hidden;/* desnecessária com table-layout: auto*/
}

.tablePageFrame h1 {
	font: 12px Arial, Helvetica, sans-serif;
	color:#0074E8;
	text-align: left;
}

.tablePageFrame ul {
	font: 12px Arial, Helvetica, sans-serif;
	color:#0074E8;
	padding-left: 20px;
}

.tablePageFrame > tbody > tr > td input[type=button],
.tablePageFrame > tbody > tr > td input[type=submit] {
	min-width: 90px;
	min-height: 25px;
	margin-bottom: 5px;
}

.tablePageFrame textarea {
	border: 1px solid #555;
	display: inline;
	padding: 2px 2px 4px 4px;
}

.tablePageFrame > tbody > tr > td > label,
.tablePageFrame form label {	/* Para Labels usadas diretamento no PageFrame*/
	font: 12px Arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}

.tablePageFrame > label {
	line-height: 23px;
}

.tablePageFrame > label input[type=text],
.tablePageFrame > label input[type=search],
.tablePageFrame > label select {
	width: inherit;
	height: 22px;
	border: solid 1px #909090 ;
	background-color:#FFF;
	vertical-align: middle;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
}

.tablePageFrame .buttonLabelAlign {
	min-width: 80px;
	min-height: 25px;
	margin: 20px 5px 0 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	float: left;
}

.tablePageFrame .thGuiaAtiva {
	background-color: var(--tablePageFrame-td-background-color);
	color: #000;
	border-top: 1px solid var(--tablePageFrame-border-color);
	border-right: 1px solid var(--tablePageFrame-border-color);
	border-bottom: 1px solid var(--tablePageFrame-td-background-color);
	cursor: default !important;
}

.tablePageFrame .thGuiaInativa {
	background-color:var(--tablePageFrame-tdGuiaInativa);
	color: #555;
	border-top: 1px solid var(--tablePageFrame-border-color);
	border-right: 1px solid var(--tablePageFrame-border-color);
	cursor: pointer;
}

.tablePageFrame .thGuiaDisabled {
	background-color: rgb(236, 233, 216);
	color: #AAA;
	border-top: 1px solid var(--tablePageFrame-border-color);
	border-right: 1px solid var(--tablePageFrame-border-color);
	cursor: default;
	pointer-events: none;
}

.tablePageFrame .thGuiaHidden {
	background-color: transparent;
	border-top: 1px dashed #999 !important;	/* Para DW mostrar contorno */
	border-right: 1px dashed #999 !important;	/* Para DW mostrar contorno */
	border-bottom: 1px solid var(--tablePageFrame-border-color);
	cursor: default !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.tablePageFrame .thGuiaHidden {
		display: none;
		border-top: 0 !important;
		border-right: 0 !important;
		font-size: 0;
	}
}

.tablePageFrame .thGuiaInativa input:not([disabled]) {
	color: #555;
}

.tablePageFrame .thGuiaInativa input:hover:not([disabled]) {
	color: #000;
}

.tablePageFrame .thGuiaNenhuma {
	background-color: transparent;
	padding: 0;
}

.tableViewport {
	position:fixed; 
	left:0; top:0; 
	width:100%; 
	height:100%;
}

.tableViewport > tbody > tr > td {
	background: rgba(204,204,204,0.6);
	background-image: url(../../images/ajax-loader-azul.gif); 
	background-repeat: no-repeat; 
	background-position: center;
	text-align: center;
}

.tableViewport > tbody > tr > td > iframe {
	box-shadow: 0px 5px 10px 0px #333333; 
	visibility: hidden;	/* Não pode ser display 'none' senão as medidas não são ajustadas */
}

.tableViewport > tbody > tr > td > table {
	box-shadow: 0px 5px 10px 0px #333333;
}

/*Revisar daqui pra baixo*/
/*==========================================================================================================*/

.buttonAmarelo {
	background-color: #FF9;
	border: 1px solid #777;
	border-radius: 3px;
	box-shadow: #CCC 0 0 10px -2px inset, white 0 0 2px 2px;
}

.buttonAmarelo:hover {
	box-shadow: #F00 0 0 2px 0 inset, white 0 0 2px 2px;
}

.tableForm {
	background-color: #EEE;
	border: 2px solid #54A7A7;
	box-shadow: 0px 5px 10px 0px #333333;
	margin: auto;
}

.tableForm > tbody > tr > th {
	height: 30px;
	padding:0 4px 0 10px;
	background-color: #54A7A7;
	border-bottom: 2px solid #54A7A7;
	font: bold 16px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	color: #FFF;
	text-align: left;
	vertical-align:middle;

}

.tableForm > tbody > tr > td {
	padding: 5px;
	text-align: start;
}

.tableForm > tbody > tr:last-child > td {
	/*padding-top: 0; no form eventos não precisa*/
}

.tableForm > input[type=button],
.tableForm > input[type=submit] {
	min-width: 100px;
	min-height: 25px;
	margin-right: 5px;
	font: 14px Arial, Helvetica, sans-serif;
	float: left;
}

.tableForm label {
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}

.tableForm label input[type=text],
.tableForm label input[type=search],
.tableForm label select,
.tableForm label option {
	font: 13px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.tableMovDetalhes {
	border: 1px solid #0080FF;
	vertical-align: top;
}

.tableMovDetalhes .thMovim {
	height: 29px;
	background-color:#A8D3FF;
	border-bottom: 1px solid #000;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
}

.tableMovDetalhes .thMovim option:disabled {
	background-color: #FFF;
	color: #777;
	font-weight: normal;
}

.tableMovDetalhes > tbody label {
	font: normal 12px Arial, Helvetica, sans-serif;
}

.tableMovDetalhes > tbody .labelInLine {
	margin-top: 5px;
	margin-right: 5px;
}

.tableMovDetalhes > tbody > tr > th > h1 {
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	display: inline;
}

.tableMovDetalhes > tbody > tr > th > h2 {
	display: block;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	letter-spacing: 1px;
	padding: 2px 5px 2px 5px;
	margin: 5px 0 5px 0;
}

.tableMovDetalhes > tbody > tr {
	background-color: #CCCCCC;
}

.tableMovDetalhes > tbody > tr > th {
	background-color: #0080FF;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFF;
	border-right: 1px solid #000;
	padding: 2px 4px;
	text-align: left;
}

.tableMovDetalhes > tbody > tr > td {
	height: 22px;
	background-color: #FFF;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000;
	border-right: 1px solid #000;
	padding: 3px 4px 0 4px;
	overflow: hidden;
}

.tableMovDetalhes > tbody > tr:last-child > td {
	padding-bottom: 4px
}

.tableMovDetalhes .tdPadding0 {
	padding: 0;
}

.tableMovDetalhes > tbody > tr > td > input[type=text] {
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}

.tableMovDetalhes .selectInf {
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}

.tableMovDetalhes > tbody > tr > th:last-child,
.tableMovDetalhes > tbody > tr > td:last-child {
	border-right: 0;
}

.tableMovDetalhes option {
	background-color: #FFF;
	color: #000;
	font-weight: normal;
}

.tableMovForm {
	table-layout: fixed;
	margin-bottom: 5px;
	border: 1px solid #0080FF;
}

.tableMovForm > tbody > tr > td {
	background-color: #A8D3FF;
	vertical-align: top;
	font-size: 0;
	padding: 4px;
	overflow: hidden;
	word-wrap:break-word;
	white-space: nowrap;
}

.tableMovForm input[type=button] {
	min-width: inherit;
	min-height: 25px;
	width: 70px; 
	font: normal 12px Arial, Helvetica, sans-serif;
	display: inline-block;
	float: left;
	margin: 15px 5px 4px 0;
}

.tableMovForm label {
	font: 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}

.tableMovForm label input[type=text],
.tableMovForm label input[type=search],
.tableMovForm label select,
.tableMovForm label option {
	font: 13px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.tableDetDoc {
	margin-top: 5px;
}

.tableNota {
	table-layout: auto;
	background-color:#EBEBEB;
	border: solid 1px #000;
	margin-bottom: 5px;
}

.tableNota h1 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
}

.tableNota td {
	min-height: 35px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 2px 5px;
	vertical-align: bottom;
}

.tableNota label {
	width: 100%;
	font: normal 11px Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	white-space: normal;
}

.tableNota label > span {
	height: 16px;
}

.tableNota td:last-child:not(:first-child) label {
	margin-right: 0;
}

.labelRight {
	float: right !important;
}

.tableNota label option {
	line-height: 25px;
	padding: 0 0 0 4px;
}

.tableNota label div {
	display: block;
	width: inherit;
	font: normal 13px Arial, Helvetica, sans-serif;
}

.tableNota label b {
	display: block;
	width: inherit;
	font: normal 14px Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
}

.tableNota td:last-child {
	border-right:0;
}

.tableNota tr:last-child td {
	border-bottom:0;
}

.tableNota textarea {
	height: 22px;
	padding: 2px 0 4px 2px;
	font: 12px Arial, Helvetica, sans-serif;
}

.tableNota fieldset {
	display: block;
	border: 1px solid #AAA;
	font: 8px Arial, Helvetica, sans-serif;
	padding: 0 4px 4px 4px;
	margin: 5px 5px 5px 0;
	float: left;
}

.tableNota fieldset legend {
	letter-spacing: 1px;
}

.tableNota fieldset label {
	margin: 0 5px 0 0;
	float: left;
}

.tableNota fieldset label:last-child {
	margin-right: 0;
}

.tableNota fieldset label h3 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
}

#divAjax {
  position: fixed;
  top: 0;
  left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
  background-color: rgba(255,255,255,0.50);
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-image: url(../../images/ajax-loader-azul.gif);
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
}

#divAjax iframe {
	border: 0;
	box-shadow: 0px 5px 10px 0px #333333;
}

.divMsgBox {
  position: fixed;
  top: 0;
  left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
  width: 100%;
  height: 100%;
	background: rgba(204,204,204,0.6);
	font: 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
  overflow: hidden;
  z-index: 1;
}

.divMsgBox table {
	background-color: #FFF;
	table-layout: fixed;
	border: 2px solid #54A7A7;
	box-shadow: 0px 5px 10px 0px #333333;
}

.divMsgBox table > tbody > tr > th {
	background:#54A7A7;
	height: auto;
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	vertical-align: middle;
	padding: 5px;
	letter-spacing:1px;
	border-bottom: 5px solid #FFF;
	border: 5px solid #fff;
}

.divMsgBox table > tbody > tr > th img {
	width: 20px;
	height: 20px;
	float:right; 
	cursor:pointer;
}

.divMsgBox table > tbody > tr > td {
	text-align: center;
	padding: 0 10px 10px 10px;
	font: normal 16px Arial, Helvetica, sans-serif;
	line-height: 24px;
}

.divMsgBox table > tbody > tr > th > h1 {
	display: block;
	margin: 0 0 5px 0;
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	letter-spacing: 1px;
}

.divMsgBox h2 {
	display: block;
	background-color: #FFFFFF;
	font: 14px 'Noto Sans', 'MS Reference Sans Serif', Arial, sans-serif;
	color:#000;
	letter-spacing: 1px;
	padding: 2px 5px 2px 5px;
	margin: 0;
}

.tableGrid td {
	padding: 0 0 0 4px;
}

.tableGrid td:last-child {
	padding: 0;
	text-align: center;
}
	
.tableGrid td label,
.tableGrid td label input,
.tableGrid td label span {
	margin: 0;
	font-size: 0;
	text-indent: 0;
	float: none;
	vertical-align: top;
}

.tableGrid td label span {
	display: inline-block;
}


.tableMonospace {
	/*table-layout: fixed;*/
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

.tableMonospace th,
.tableMonospace td {
	font-family: Arial;	/*Consolas*/
	font-size: 11px;
	padding: 0 6px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}

pre {
	font-size: 11px;
	line-height: 10px;
	margin: 0;
}

.iframeFull {
	display: none;
	width: 100%;
	height: 100%;
	border: 0;
}

.iframeFull.active {
	display: inline;
}

.UsaTabIndex {
	/* Usada pelo data_entry.js para mudar de campo com TAB ou ENTER */
}

.Obrigatorio {
	/* Usada pelo data_entry.js para validar o preenchimento do formulário */
}

.buttonMovimForm {
	/* Usada para habilitar / desabilitar os botões de Movimentação de um formulário */
}

.buttonAlterar {
	/* Quando coloca form em edição o botão Fechar muda para DESISTIR */
}

.buttonFechar {
	/* load event em heaher.js verifica se existe um formVoltar e ajusta o value do botão Fechar */
	float: left;	/* Não seria necessário mas corrige preview design do DW */
}

.buttonPronto {
	/* Quando coloca form em edição determina se DESISTIR fica habilitado (se estiver incluindo) ou não */
}

.buttonSalvar {
	/* clickFecharPagina ajusta onClick e value de acordo com o contexto */
}

.onInitHidden {
	/* load event em heaher.js deixa display=none */
}
.displayNone {
	/* @media screen and (-webkit-min-device-pixel-ratio:0) deixa none*/
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.displayNone {
		display: none;
	}
}
